Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 09:37:27 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir/Madam,

Good day! I returned the one item by the courier because it was a wrong size, and then centrepoint email me that my return request is canceled. Im using tabby payment.. So, I just want to ask. If that issue is canceled, what will happen to the items that I returned by the courier?  And also I dont have any refunded from tabby. So, what will happen now? Please respond. Because I need tabby knows if my items will be return or what.

 Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243184